WordPress.org

Support

Support » How-To and Troubleshooting » Error after update

Error after update

  • I have this error since the most recent WP update to 3.7.1

    Warning: Invalid argument supplied for foreach() in /home/content/03/8627103/html/wp-includes/update.php on line 267

    It seems like it is a somewhat common error after looking at the forums. Even when people default to twenty-thirteen it persists.

    Has anyone discovered how to resolve this? It doesn’t effect the front end, but the error shows in my dashboard, and if I try to upload any new plugins the error expands to

    Warning: Invalid argument supplied for foreach() in /home/content/03/8627103/html/wp-includes/update.php on line 267

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/03/8627103/html/wp-includes/update.php:267) in /home/content/03/8627103/html/wp-content/plugins/slidedeck2-personal/lib/flash.php on line 63

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/03/8627103/html/wp-includes/update.php:267) in /home/content/03/8627103/html/wp-content/plugins/slidedeck2-personal/lib/flash.php on line 63

    Warning: Invalid argument supplied for foreach() in /home/content/03/8627103/html/wp-includes/update.php on line 267

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/03/8627103/html/wp-includes/update.php:267) in /home/content/03/8627103/html/wp-includes/pluggable.php on line 899

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/03/8627103/html/wp-includes/update.php:267) in /home/content/03/8627103/html/wp-includes/pluggable.php on line 899

    no matter what plugin it is. And then my widgets all freeze.

Viewing 5 replies - 1 through 5 (of 5 total)
  • WPyogi

    @wpyogi

    Forum Moderator

    Where is your site hosted?

    Do you know where this plugin is from?

    http://wordpress.org/plugins/slidedeck2-personal

    Is that part of a theme you’re using or ??

    Site is hosted on GoDaddy

    Yes, Slidedeck is a plugin that I’m using. The theme I’m currently using is Associate, from StudioPress.

    WPyogi

    @wpyogi

    Forum Moderator

    And if you deactivate ALL plugins and switch to a twentythirteen theme?

    I can’t do that at the moment, but other people in the forum did and it did not solve the problem. I’ve seen that particular error mentioned so many times with the 3.7.1 update that I figured it was a known issue and there was a fix. Hoping to for some direction about what that fix is.

    I am not getting a similar error with the latest 3.8. It first occured while downloading (though not installing) Comprehensive Google Map Plugin.

    Warning: An unexpected error occurred. Something may be wrong with WordPress.org or this server’s configuration. If you continue to have problems, please try the support forums. (WordPress could not establish a secure connection to WordPress.org. Please contact your server administrator.) in /home/xxxxxx/public_html/wp-includes/update.php on line 267

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Error after update’ is closed to new replies.
Skip to toolbar